@charset "utf-8";



/* GIGPRESS */
/* Meet the table that displays our shows */
.gigpress-table {width: 100%; border: none;border-top: 1px solid #CCC; margin: 0 0 1em 0;}
/* This is for the main header cells containing the column labels */
tr.gigpress-header th {font-weight: bold;}
/* Generic class for the table header cells */
.gigpress-table th {padding: 6px 8px;vertical-align: middle;text-align: left;border-bottom: 1px solid #CCC;}
/* This is for the tour name header cells */
th.gigpress-heading {background:#000000; color:#FFFFFF}
/* This is for the tour name headings, whichever one you're using */
th.gigpress-heading h1, th.gigpress-heading h2, th.gigpress-heading h3, th.gigpress-heading h4, th.gigpress-heading h5 {
	font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-transform:uppercase; margin: 0;}
/* Applies to all cells in the table */
.gigpress-table td {padding: 6px 8px;vertical-align: middle;text-align: left;}
/* Applies to the first row of each show listing */
.gigpress-row td {border-bottom: 1px solid #EEE;}
/* To set an alternating row style */
.gigpress-alt {background:#DDFFFF;}
th.gigpress-country {text-align: center;}
td.gigpress-country {text-align: center;}
tr.gigpress-info td {font-size: 90%;color: #333;border-bottom: 1px solid #CCC;}
/* For the labels for address, admission, etc in the "info" cell */
span.gigpress-info-label {color: #666;}
/* In case you want to style the "Buy Tickets" link */
a.buy-tickets {background: transparent url(pics/tickets.gif) no-repeat 0 0; padding:0 0 0 18px; font-weight: bold;}
/* In case you want to style the Googlefied address link */
a.gigpress-address {background: transparent url(pics/map.jpg) no-repeat 0 0; padding:0 0 0 18px;}
/* This is for the RSS link */
td.gigpress-rss a {padding-left: 14px; background: transparent url(images/feed-icon-10x10.png) no-repeat left center;}
/* This is just to include data dor hcalendar support, but hide it from view */
span.hide {display: none;}
/* These styles are for the sidebar listing */

/* This is the unordered list that holds the dates */
ul.gigpress-listing {
}

/* Generic styles for the list items within */
.gigpress-listing li {	
}
/* For tour headings in the sidebar */
span.gigpress-list-heading {font-weight: bold; font-size: 110%; display:block; background:#000000; color:#FFFFFF; text-transform:uppercase;
	padding:0 0 0 0.5em; margin:0.5em 0 0.2em 0;}
/* So if you like you can syle the date differently */
span.gigpress-date {font-weight: bold;}
/* This is just to include data dor hcalendar support, but hide it from view */
span.hide {display: none;}
/* Stop Firefox from underlining our abbreviated dates */
abbr {border: none;text-decoration: none;}

